---
title: llarp::path::Path::Ptr_Hash
summary: hash for std::shared_ptr<Path> 

---

# llarp::path::Path::Ptr_Hash



hash for std::shared_ptr<Path> 


`#include <path.hpp>`

## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structllarp_1_1path_1_1Path_1_1Ptr__Hash.md#function-operator())**(const Path_ptr & p) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const Path_ptr & p
) const
```


-------------------------------

Updated on 2022-08-30 at 18:09:27 +0000